Subject: (urth) ON BLUE'S WATERS Advance Uncorrected Proof on eBay

From: Dan Schmidt <dfan at harmonixmusic.com>
Date: Fri, 03 Sep 1999 14:21:19 +0000

I'm not selling it, I just stumbled across it and thought people here
would be interested.  I'm not going to bid myself because I'm busy
enough just trying to finish the Long Sun books before October (I just
discovered The Book of the New Sun a month ago).

-- 
                 Dan Schmidt -> dfan at harmonixmusic.com, dfan at alum.mit.edu
Honest Bob & the                http://www2.thecia.net/users/dfan/
Factory-to-Dealer Incentives -> http://www2.thecia.net/users/dfan/hbob/
          Gamelan Galak Tika -> http://web.mit.edu/galak-tika/www/

*More Wolfe info & archive of this list at http://www.urth.net/urth/